h1 {
	font-size: 22px;
	color: #b5be34;
	font-family: VectoraLTStd-Bold;
	margin-bottom: 10px;
}

h2 {
	font-size: 18px;
	color: #484442;
	font-family: VectoraLTStd-Bold;
}

h3 {
	font-size: 14px;
	color: #ff8533;
	font-family: VectoraLTStd-Bold;
}
h3 {
	font-size: 14px;
	color: #01729a;
	font-family: VectoraLTStd-Bold;
}

p {
	font-family: Verdana, Arial, Sans-serif;
	color: #58585a;
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 13px;
}

a {
	color: #b5be34;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

h2 {

}

p {

}

h3 {

}

h4 {

}

